.accordion {
  @apply border-b border-black;
  background-color: #fff;
  color: #000;
  cursor: pointer;
  padding: 18px;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
  @apply border-primary;
  color: var(--primary);

  &:after {
    color: var(--primary);
  }
}

.accordion:after {
  content: '\002B';
  color: black;
  font-weight: bold;
}

.accordion[dir="rtl"]:after {
  float: left;
  margin-right: 5px;
}

.accordion[dir="ltr"]:after {
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  @apply pt-3 px-2 w-full;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
